rematch - Bug #265

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Giao dién hién thi khac DS
08/06/2024 04:33 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Kiém tra hién thi

0 Két qua hién tai:
2. Giao dién hién thj khac design

0 Két qua mong mudn:
2. Giao dién hién thj giéng design

History

#1 - 08/06/2024 01:33 PM - Nguyén Tra
- File 19.png added
- File 20.png added
- File 21.png added
- File 22.png added

#2 - 08/06/2024 01:38 PM - Nguyén Tra
- File 23.png added

#3 - 08/07/2024 12:02 PM - Duy Nguyen
- Status changed from Open to Implemented

- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 08/08/2024 10:54 AM - Nguyén Tra
- Parent task changed from #255 to #272

#5 - 08/08/2024 10:59 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 11/04/2024 03:08 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

#7 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
